<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/** @var $block \Magento\Checkout\Block\Cart\Item\Renderer\Actions\Edit */
?>
<?php if ($block->isProductVisibleInSiteVisibility()): ?>
    <a class="action action-edit"
       href="<?php /* @escapeNotVerified */ echo $block->getConfigureUrl() ?>"
       title="<?php echo $block->escapeHtml(__('Edit item parameters')); ?>">
        <span class="fa fa-pencil"></span>
        <span class="fa-text">Edit</span>
   </a>
<?php endif ?>
